/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/




/* Updated Font Styles */

h1 {
	letter-spacing: 0.4px;
}

h2 {
	letter-spacing: 0.2px;
}

h3 {
	letter-spacing: 0.2px;
/* 	font-size: 2.375rem; */
}
h4 {
	letter-spacing: 1.5px;
	margin:0;
}

h5 {
	letter-spacing: 3.5px;
}

h6{
}

p {
	font-size: 1rem;
	letter-spacing: .5px;
	line-height: 2rem;
}

.box-p p {
	line-height:1.5;
}
.investor-p p {
	margin-bottom:1.25rem;
}

i {
	font-weight:800 !important;
}

.caption i {
	font-weight:400 !important;
}

.capitalize, .capitalize h5 {
	text-transform:uppercase;
}

/* layout helpers */

.center {
	text-align:center;
}

.width-100 {
	width:100%;
}

#main {
	padding:0;
}
.v-center > div:first-child {
	position:relative;
}
.v-center > div:first-child > div:first-child {
	position:absolute;
	top: 50%;
    transform: translateY(-50%);
}

.max-width-80 {
	max-width:80%;
}

/* donate button */
.header-elements-button-1 {
    position: absolute;
	right:0;
    padding-top: 45px;
    padding-bottom: 40px;
	padding-left: 20px;
    padding-right: 20px;
}
.header-elements-button-1 span:after {
	 content:"";
    position: absolute;
    bottom: -12px;
    left: 20px;
    right: 0;
    border-top: 5px solid #F58B3B;
	z-index:-1;
	width:50%;
}

#primary-menu {
	margin-right:75px;
}
.top-bar{
margin-bottom:-25px !important;
margin-right:85px !important;
}

/* header section background adjustments */
section {
	background-size:cover;
	background-repeat:no-repeat;
}


/* Button styling: two tone. works with medium sized default button*/
.st-button {
	height:38px;
	text-transform:uppercase;
	font-size:10px;
	line-height:1;
	letter-spacing:3px;
	width:100%;
	min-width:200px;
}

.st-button span {
	margin-right:1.25rem;
}

.st-button>i, .st-button.toa-button>i{
	background-color: #F58B3B;
	padding:12px;
	color:#fff !important;
	font-size:14px;
	line-height:1;
	height:40px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
}

.toa-button, .dt-btn.btn-hover-off.toa-button:hover {
	background-color: #F2F2F2 !important;
	color:#425563 !important;
}

.st-button.donate-button>i {
	background-color:#fff;
	color:#f58b3b !important;
}

.half-width {
	width:50% !important;
}

.before-button {
	height: calc(100% - 40px);
}

.anchor-br {
	position:absolute;
	right:0;
	bottom:0;
}
@media screen and (max-width:991px){
	.anchor-br {
		position:relative;
	}
/* 	hide tall spacing in mobile */
	.mobile-suppression {
		display:none;
	}
}

.make100 .vc_column-inner {
	height:100%;
}

.hide-overflow {
	overflow:hidden;
	min-width:250px;
}

/* fix style for graphic caption */
.st-graphic figcaption {
	font-size: .9375rem;
	line-height:1.25;
	letter-spacing: .3px;
	font-weight:700;
	margin-top:1rem !important;
}

.wide-text {
	width:120%;
	position:relative;
	left:-10%;
}

.wide-text h4 {
	font-size: 1rem;
}

/* Styles to fix grid system, set squares */

.vc_column-inner {
	padding-left:0 !important;
	padding-right:0 !important;
}

.vc_row {
	margin-right:0 !important;
	margin-left:0 !important;
}

.wpb_content_element {
	margin-bottom: 0 !important;
}
.wide-right-7 {
	width: calc(58.33% + 300px);
	margin-right:-300px;
}

.wide-left .vc_column-inner {
	margin-left:-500px;
}

.wide-left>.vc_column-inner div:first-child .wpb_wrapper {
	padding-left:500px;
}

.wide-interior-left {
	width: calc(35% + 300px);
	margin-left:-300px;
}

.wide-interior-left-bio {
	width: calc(35% + 300px);
	margin-left:-300px;
}

.wide-interior-left-box {
	padding-left:300px;
}

.ult-content-box {
	min-height:100%;
}

@media screen and (max-width:991px){
	.show_me, .show-992 {
		display:none !important;
	}
		
}

@media screen and (min-width:992px){
	.square .vc_column-inner {
		padding-top:0 !important;
	}

.square-2 {
	height: calc(13.889vw);
}

.square-3 {
	height: calc(20.833vw);
}

.square-4{
	height: calc(27.778vw)
}

.square-5{
	height: calc(34.722vw)
	}}


	.home-block-font h5 {
		font-size:2.1875rem;
		letter-spacing:0;
	}
	
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
		top:5px !important;
		width:1.5em !important;
		border:none;
	}	
	.home-map {
		z-index:100;
		position:absolute;
		
	}
	.home-map img {
		max-width:117%;
	}
	
.st-home-graphic .shortcode-banner {
		height:25vw;
		background-position: 25% center;
}

	.st-home-graphic .hr-thick {
		width:25%;
		position:relative;
		margin-bottom:10px;
		left:37%;
		border-color:#30BDD4;
		opacity:.35;
		border-width:7px;
	}
#caption-row{
	z-index:0;
}
/* Some mobile row show/height adjustments */
@media screen and (min-width:768px){
		.st-carousel .owl-dots {
			display:none;
		}
}
@media screen and (min-width:992px){
		.hide-992 {
			display:none !important;
	}
}
	
@media screen and (max-width:991px){
		.show-992 {
			display:none !important;
		}
	}
@media screen and (min-width:768px){
	.hide-767{
		display:none !important;
	}
}
@media screen and (max-width:767px){
	.show-767{
		display:none !important;
	}
}
/* Bumps the button out to the right */
.bump-right {
	margin-right:-41px;
}

@media screen and (min-width:992px) and (max-width:1050px){
		.padding-fix .ult-content-box{
			padding-top:0 !important;
			padding-bottom:0 !important;
		}
	}

/* fixes the homepage insight box layout at narrow widths */
@media screen and (max-width:991px){
	#homepage-insights .wpb_wrapper, #homepage-insights .ult-content-box-container{
		height:100%;
	}
	#hp-insight-button {
		margin:0 !important;
	}
}

/* various mobile fixes for homepage */
@media screen and (max-width:767px){
	#homepage-insights {
		height:200px;
	}
	.wide-left .st-button {
		width:200px;
	}
	.no-mobile-margin, .no-mobile-margin.vc_custom_1588184147784, .no-mobile-margin.vc_custom_1588126261801, section.vc_custom_1588184796557, section.vc_custom_1585187284167, #footer {
		margin:0 !important;
		margin-top:0 !important;
	}
	.square-2 {
		height:175px;
	}
}	

#hp-insight-button{
	margin-top:0!important;
}

.button-width{
	width:66%;
	float:right;
}
.button-width .wpb_content_element{
	margin-bottom:0;
}

.st-slider .owl-height {
	height: calc(48.61vw) !important;
}
.st-slider .shortcode-single-image-wrap, .shortcode-single-image, .fancy-media-wrap, .fancy-media-wrap>img {
	width:100% !important;
}
.st-slider .shortcode-single-caption {
	color:#fff;
	text-align:left;
	width:75%;
	float:right;
	background-color:#425563;
	padding:1.5rem;
	margin-bottom:11px;
}
.st-slider .owl-dots {
	position:relative;
	top:-450% !important;
}
.height-fix>.vc_column-inner{
	height:93.4%;
}

.st-home-slider .owl-stage-outer, .st-home-slider .shortcode-banner {
	overflow:visible;
}

.st-home-slider .dt-owl-item {
	visibility:hidden;
}
.st-home-slider .dt-owl-item.active {
	visibility:visible;
}
.st-home-slider .owl-stage {
	transition: unset !important;
}

.home-banner-text {
	position:absolute;
	background-color:#425563;
	width:66%;
	top:100%;
	left:24%;
	padding:5%;
	overflow:hidden;
	height:50px;
}
.home-banner-text h6 {
	color:#fff !important;
}

.st-carousel .shortcode-banner {
	height:66vh;
}

.home-carousel .shortcode-banner {
	height:66vh !important;
}

@media screen and (max-width:767px){
	.st-carousel .shortcode-banner, .home-carousel .shortcode-banner {
		height:300px !important;
/* 		background-color:#fff; */
	}
}


.home-img .shortcode-banner {
	height: 27.778vw;
	background-position: right center;
}

.square-5 .shortcode-banner {
	height: calc(34.722vw);
}

.st-banner-text {
	position:absolute;
	top: 2rem;
/* 	left: 2rem; */
}
.st-banner-text h4 {
	line-height:1.5;
}


/* subpage fixes */
.st-icon-bullet-box {
    position: absolute;
    left: -5em;
}

/* subpage submenu fixes */
.st-sub-menu a {
	color:#8B98A6;
	text-transform:uppercase;
	font-size: .75rem;
    font-weight: 700;
	letter-spacing:4px;
}

.st-sub-menu a:hover {
	text-decoration:none !important;
	color:#8B98A6 !important;
}

.st-sub-menu .current-menu-item, .st-sub-menu .widget_nav_menu .menu li.current-menu-item{
	border-bottom:solid 5px #F58B3B !important;
}

.st-sub-menu .menu>li:first-child {
	border-bottom:solid 5px #8B98A6 !important;
}

.st-sub-menu li {
	display:inline-block;
	border-top:none !important;
	border-bottom:solid 5px #8B98A6 !important;
	margin:0 1rem;
}

.st-sub-menu.archive-menu .menu>li:first-child {
	border-bottom: solid 5px #8B98A6 !important;
}

/* Footer Fixes */

.footer-top-bar {
		width:100%;
		position:relative;
		top:-430px;
		height:100px;
}	
	.footer-top-bar .textwidget {
		margin:0;
		width:unset;
	}
	.footer-top-bar div {
		background-color:#f2f2f2;
		height:100%;
/* 		position:relative; */
	}
	.footer-top-bar h4, .footer-top-bar h6, .foooter-top-bar p {
		display: inline-block;
		box-sizing: border-box;
		width:45%;
		position:absolute;
		top: 50%;
		transform: translateY(-50%);
	}
.footer-top-bar h4 {
		padding-left:3rem;
		color:#F58B3B;
		text-align:center;
}
	.footer-top-bar h6 {
		left:45%;
	}
/* Subscribe form Updates */

.footer-top-bar #mc_embed_signup .mc-field-group {
	min-height:0;
	position:absolute;
	padding:0;
}

.footer-top-bar #mc_embed_signup .button{
	background-color:#F58B3B;
	border:none;
	display:inline-block;
	font-size:16pt;
	height:40px;
	width:40px !important;
	font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	min-width:unset;
	font-weight:800;
	border-radius:0;
	position: relative;
    display: inline;
    top: 25px;
    left: 200px;
	padding: 0 15px;
}
.footer-top-bar #mc_embed_signup form {
	padding:0;
}
.footer-top-bar #mc_embed_signup_scroll input.email {
	border:none;
	border-radius:0;
/* 	padding:0; */
	margin:0;
	font-size:12px;
	width:200px;
	
}
.footer-top-bar #mc_embed_signup_scroll input {
	position:absolute;
	top:50%;
}
@media screen and (max-width:991px){
	.footer-top-bar {
		top:-630px;
	}
}
	
#footer {
	margin-top:5rem;
}
@media screen and (min-width:992px){
#footer .wf-container {
	display:flex;
	align-items: center;
	display: -ms-flexbox;
    display: -ms-flex;
	}
}

#custom_html-3{
	margin-right: 20%;
	margin-left: 5%;
}
#footer-donate .header-elements-button-1{
	position: absolute;
	right:0;
	bottom: calc(10% + 1.5rem);
}
@media screen and (max-width:550px){
	#footer-donate .header-elements-button-1{
		bottom: calc(3% - 15px);
	}
}


#bottom-bar .wf-float-right {
	margin:0;
	justify-content:left;
	-ms-flex-pack: left;
    -ms-justify-content: left;
}

#bottom-bar .bottom-text-block {
	display:flex;
	display: -ms-flexbox;
    display: -ms-flex;
}

#copyright {
margin:0;
padding-right: 2rem;
}

/* fixes for sidebar in sub-pages */
.st-blog-sidebar .post-thumbnail-wrap {
	display:none;
}

.st-blog-sidebar .post-entry-content {
	padding: 1rem 0 !important;
}
.st-blog-sidebar .post-entry-content a {
	color:#425563;
}

/* adding margin for subpage sidebar */
.st-sidebar h4 {
	margin-bottom:1rem;
}

.st-sidebar p {
	text-transform: uppercase;
    font-size: .75rem;
    font-weight: 700;
    letter-spacing: 4px;
}
/* #insights-page .vc_gitem-post-data-source-post_excerpt, #insights-page .vc_btn3-container {
display:none;
} */

#insights-page .fadeIn{
	text-indent:0;
} 

/* Divider bar with text styles */
.st-divbar .vc_sep_holder_r{
	margin-top:-8px;
}

.st-divbar h4 {
	color:#788792;
	font-weight:600;
}

/* convene coach codify bump left style */

@media screen and (min-width:768px){
.bump-left {
	width: 33%;
	position:absolute;
	left: -5rem;
}

.bump-left-right {
	width: 80%;
	position: relative;
	margin:0;
	left: 20%;
}
}

/* TOA Graphic */
#equity-toa h5{
	position: relative;
	top:15px;
}

#equity-toa h5 span {
	background-color:#788792;
	padding: 2px 1rem;
}
/* Bio Page Styles */
.bio-block h4 {
	text-transform: unset;
	font-weight:600;
	font-size: 1.25rem;
	line-height:1.5;
	letter-spacing:0;
}

.bio-story strong {
	font-style:italic;
}
.bio-slider .team-author-name {
	text-transform:lowercase;
}

/* insights page updates */
#insights-page .vc_gitem_row .vc_gitem-col {
	padding-left:0;
}

/* Capacities infographic */
#community-strengths .st-graphic img {
width:80%;
}
#community-strengths .st-graphic h4 {
	font-size: 1.125rem;
	letter-spacing:0;
}
.capacities-equity {
	margin-bottom:-8rem;
}

/* impact infographic */
@media screen and (max-width:991px){
.impact-people {
		margin-top:3rem;
		border-bottom: 1px #f2f2f2 solid;
	}
	
.impact-people .wpb_single_image {
	width:50%;
	float:left;
}

.impact-people .wpb_text_column, .impact-separator {
	width:50%;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
} 
	.impact-separator {
		position:relative;
		top:-50%;
	}
	.impact-separator::after {
		content: "PARTNERSHIPS";
		font: normal 12px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
		display:inherit;
		text-align:center;
	}
	.vc_separator{
		display:none;
	}
	}	

/* Map Updates */
#st-map-directory {
	max-height:50vh;
	overflow-x:scroll;
}
#st-map-directory h4 {
	text-transform:uppercase;
	font-size: 1rem;
	padding-bottom:1rem;
	color: #425563;
}
#st-map-directory h6 {
	text-transform:uppercase;
	color: #F58B3B;
}

/* Who We are Update */
.our-values .st-graphic img {
	width:80%;
}
.career-row .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon{
	top:25%;
}
@media screen and (max-width:767px){
	.career-row .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon{
		transform:rotate(90deg);
		left:40% !important;
	}
	.career-row p {
		text-align:center;
	}
}

/*FadeIn - Homepage Animation*/
.fadeIn{
	display: inline;
	text-indent: 8px;
	padding-bottom:3rem;
}
.fadeIn h1{
	animation: fadeEffect 9s linear infinite 0s;
	-ms-animation: fadeEffect 9s linear infinite 0s;
	-webkit-animation: fadeEffect 9s linear infinite 0s;
	color: #00abe9;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	height:100%;
}
.fadeIn h1:nth-child(2){
	animation-delay: 3s;
	-ms-animation-delay: 3s;
	-webkit-animation-delay: 3s;
}
.fadeIn h1:nth-child(3){
	animation-delay: 6s;
	-ms-animation-delay: 6s;
	-webkit-animation-delay: 6s;
}
/* .fadeIn h1:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
.fadeIn h1:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
} */

/*FadeIn Animation*/
@-moz-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateY(0px); }
	10% { opacity: 1; -moz-transform: translateY(0px); }
	25% { opacity: 1; -moz-transform: translateY(0px); }
	30% { opacity: 0; -moz-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateY(0px); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes fadeEffect{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateY(0px); }
	10% { opacity: 1; -ms-transform: translateY(0px); }
	25% { opacity: 1; -ms-transform: translateY(0px); }
	30% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

/* Author Page Customization */
.author .entry-author {
	background-color:#425563;
}
.author .entry-author h4, .author .entry-author p {
	color:#fff;
}
.author .entry-meta {
	display:none;
}

.career-step, .career-line {
	position:relative;
	z-index:0;
}
.career-line {
	top:18px;
}

.donate-graphic {
	background-color:#F2F2F2;
}
.donate-graphic .shortcode-banner {
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center 20%;
	height:30vw;
}

.audit-reports .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
	width:20%;
}
.audit-reports div {
	display:inline-block;
}
.audit-reports .uvc-heading{
	width:80%;
}
/* homepage mobile & tablet fixes */
@media screen and (max-width:991px){
	.width30 a {
		width:30%;
	}
	.square-2 p {
		padding-bottom:1.5rem;
	}
	.home-map {
		position:relative;
	}
	.extra-padding-992 {
		padding-top: 1.5rem;
		padding-bottom:1.5rem;
	}
	.st-home-graphic .shortcode-banner {
		height:300px;
		background-size:contain;
		background-repeat: no-repeat;
	}
	#hp-insight-button .bump-right {
		margin-right: 0px;
		float:right;
	}
	.shortcode-banner-inside {
		padding-top:0;
		padding-bottom:0;
	}
		.home-map img {
		width:100%;
	}
	.graphic-a {
		background-color: #FCFAFA;
	}
	.graphic-b {
		background-color: #F2F2F2;
	}
	.bump-right {
		margin-right:0;
		float:right;
	}
	.st-carousel .shortcode-banner {
		background-size: contain;
		background-repeat:no-repeat;
		background-color:#F58B3B;
	}
	
	.flat-column {
		z-index:0;
	}
	.career-line {
		display:none;
	}
	.donate-graphic p {
		font-size:.8rem;
	}
	.donate-graphic h3 {
		font-size: 40px;
		line-height:45px;
	}
	.donate-graphic .shortcode-banner {		
		background-position: center 35%;
	}
	#toa-section h3 {
		font-size:40px;
	}
}
@media screen and (max-width: 767px){
	#hero-text .square {
		margin-top: 3rem;
	}
	.home-map{
		position:absolute;
		   top: 50%;
    transform: translateY(-50%);
	}
	.width30-sm {
		width:30%;
		float:right;
		margin-right:0;
	}
	.st-carousel .shortcode-banner h5 {
		font-size:1rem;
	}
	.st-carousel .shortcode-banner h2 {
		font-size:1.75rem;
	}
	.st-carousel.owl-carousel {
		border-left-width:0 !important;
	}
	#hp-insight-button .bump-right a {
		float:right;
	}
/* 	#impact-graphic .vc_separator {
		transform: rotate(90deg);
		position:relative;
		left:30%;
	} */
}
/* Post Sidebar Customizations */
.sidebar-content .widget-title {
	text-transform:lowercase;
	color:#425563;
}
.sidebar ul li a {
	line-height:1.25;
}
/* Post header custom */
.page-title.solid-bg {
	background-color:#fff;
/* 	border-bottom:10px orange solid; */
	width:66.7%
}
.page-title h1, #page .page-title .entry-title {
	color: #425563;
    font: normal 800 55px / 65px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.single .content>.post, .omsnews-template-default .postContentWrapper {
	border-top: 10px orange solid;
}
.single .post:not(.type-event) .post-thumbnail {
	margin-top:2rem;
}
.single-related-posts .post-content {
	line-height:1.25;
}
/* author page */
.author .page-title{
	display:none;
}
.content.author {
	margin-top:3rem;
}
/* category page */
.archive .taxonomy-description {
	display:none;
}
.category .page-title, .post-type-archive-omsnews .page-title, .tax-orbitmedia_news_category .page-title {
	background-color:#425563;
	width:100%;
}
.category .page-title-head h1, .post-type-archive-omsnews .page-title-head h1, .tax-orbitmedia_news_category .page-title-head h1{
	font-size:1.5rem;
	color:#788792;
}
.category .page-title-head h1 span, .post-type-archive-omsnews .page-title-head h1 span, .tax-orbitmedia_news_category .page-title-head h1 span{
	left:4%;
	color:#fff;
	position: absolute;
    top: 45%;
}
.category .page-title .hgroup, .post-type-archive-omsnews .page-title .hgroup, .tax-orbitmedia_news_category .page-title .hgroup{
	margin-top:-70px;
}
.category #main, .author #main {
	margin-top:2rem;
}
.post-type-archive-omsnews .categoryMenu, .tax-orbitmedia_news_category .categoryMenu{
	margin-bottom:2rem;
}
.omsnews-template-default .postMeta {
	display:none;
}
.omsnews-template-default .postContentWrapper {
	padding-top:2rem;
}